/* 1. FORCE LE FOND NOIR SUR TOUTE LA BARRE */
div#tarteaucitronRoot #tarteaucitronAlertBig,
div#tarteaucitronRoot .tarteaucitronAlertBig {
    background-color: #000000 !important;
    border: none !important;
    background-image: none !important;
}

/* 2. FORCE LE TEXTE EN BLANC */
#tarteaucitronRoot #tarteaucitronDisclaimerAlert,
#tarteaucitronRoot #tarteaucitronDisclaimerAlert span {
    color: #ffffff !important;
}

/* 3. BOUTON ACCEPTER (#1B870B) */
#tarteaucitronRoot #tarteaucitronPersonalize2,
#tarteaucitronRoot .tarteaucitronAllow {
    background-color: #1B870B !important;
    color: #ffffff !important;
    border: none !important;
    border-radius: 5px !important;
}

/* 4. BOUTON REFUSER (#9c1a1a) */
#tarteaucitronRoot #tarteaucitronAllDeny2,
#tarteaucitronRoot .tarteaucitronDeny {
    background-color: #9c1a1a !important;
    color: #ffffff !important;
    border: none !important;
    border-radius: 5px !important;
}

/* 5. BOUTON PERSONNALISER (GRIS) */
#tarteaucitronRoot #tarteaucitronCloseAlert {
    background-color: #eeeeee !important;
    color: #333333 !important;
    border-radius: 5px !important;
}
